Vergeblicher Versuch, Hilfe zur Entwicklerversion zu installieren

gefragt 2019-05-05 18:46:28 +0200

passer-domesticus Gravatar-Bild

updated 2019-05-05 18:53:50 +0200

ebot Gravatar-Bild

Zuerst habe ich https://dev-builds.libreoffice.org/daily/master/Linux-rpm_deb-x86_64@86-TDF/current/master~2019-05-04_04.44.35_LibreOfficeDev_6.3.0.0.alpha0_Linux_x86-64_deb.tar.gz heruntergeladen und installiert. Das hat funktioniert.

Dann wollte ich die deutsche Bedienungsanleitung dazu installieren. Aber das ging nicht, weil die aktuelle Entwicklerversion englisch spricht. Das ist für mich auch ok.

Dann habe ich die englisch Version https://dev-builds.libreoffice.org/da... heruntergeladen und nach ~/Downloads/tmp/LibreOfficeDev_6.3.0.0.alpha0_Linux_x86-64_deb_helppack_en-US/ entpackt.

Darin fand ich ein Verzeichnis DEBS und deshalb habe ich in eine Kommandozeile die Befehle

$ cd ~/Downloads/tmp/LibreOfficeDev_6.3.0.0.alpha0_Linux_x86-64_deb_helppack_en-US/DEBS/
$ sudo dpkg -i *.deb
Vormals nicht ausgewähltes Paket lodevbasis6.3-en-us-help wird gewählt.
(Lese Datenbank ... 303232 Dateien und Verzeichnisse sind derzeit installiert.)
$

abgesetzt. Als ich nun die Hilfe von LibreOffice aufrief, ging Firefox auf und wollte mir

file:///tmp/lu11967av05m5.tmp/NewHelp1.html

zeigen. Dieses Verzeichnis gibt es nicht und es gibt auch gar keine Datei NewHelp1.html auf dem ganzen Rechner.

Was muß ich denn tun, um die aktuelle Hilfe zur Entwicklerversion von LibreOffice zu installieren (am besten die DE-Fassung, notfalls aber auch dei EN-Fassung)?

Bearbeiten Tags ändern Melden schließen vereinen löschen

Kommentare

Hallo ich habe das gerade unter Ubuntu mit dem DE- und en-US helppacks nachgestellt und bei mir hat das alles einwandfrei funktioniert (Das ganze installiert sich ja nach /opt/libreofficedev6.3). Schau mal, ob im Verzeichnis /opt/libreofficedev6.3/help etwas liegt insbesondere je ein Unterverzeichnis "de" und "en-US" existiert.

Opaque Gravatar-BildOpaque ( 2019-05-06 11:04:52 +0200 )Bearbeiten